body{
    background-color: #c6fafc;
}
body, ul{
    margin: 0px;
    padding: 0px;
}

a{
    color: black;
    text-decoration: none;
    font-family: sans-serif;
}

 a:hover{
    background: rgba(0, 0, 0, .05);
 }

 .logo{
    width: 50px;
    height: 50px;
 }

 #header{
    box-sizing: border-box;
    height: 70px;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #6ed4ff;
 }

 #menu{
    display: flex;
    list-style: none;
    gap: .5rem;
 }

 #menu a{
    display: block;
    padding: .5rem;
 }

 #btn-mobile{
    display: none;
 }

@media(max-width: 600px){
    #btn-mobile{
        display: block;
    }
    #menu{
        display: block;
        position: absolute;
        width: 100%;
        top: 70px;
        right: 0px;
        background: #d9f0f7;
        height: 0px;
        transition: .6s;
        z-index: 1000;
        visibility: hidden;
        overflow-y: hidden;
    }
    
    #nav.active #menu {
        height: calc(100vh - 70px);
        visibility: visible;
        overflow-y: auto;
    }
    #menu a {
        padding: 1rem 0;
        margin: 0 1rem;
        border-bottom: 2px solid rgba(0, 0, 0, .05);
    }
    #btn-mobile{
        display: flex;
        padding: .5rem 1rem;
        font-size: 1rem;
        border: none;
        background: none;
        cursor: pointer;
        gap: .5rem;
    }
    #hamburger{
        border-top: 2px solid;
        width: 20px;
    }
    #hamburger::after, #hamburger::before{
        content: '';
        display: block;
        width: 20px;
        height: 2px;
        background: currentColor;
        margin-top: 5px;
        transition: .3s;
        position: relative;
    }
    #nav.active #hamburger{
        border-top-color: transparent;
    }
    #nav.active #hamburger::before{
        transform: rotate(135deg);
    }
    #nav.active #hamburger::after{
        transform: rotate(-135deg);
        top: -7px;
    }
    
}

* {
    box-sizing: border-box;
  }
  
  body {
    font-family: Arial, Helvetica, sans-serif;
  }
  
  /* Float four columns side by side */
  .column {
    float: left;
    width: 25%;
    padding: 0 10px;
  }

  /* Float four columns side by side 2 */
  .column1 {
    float: left;
    width: 25%;
    padding: 0 10px;
  }
  
  /* Remove extra left and right margins, due to padding */
  .row {margin: 0 -5px;}
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* Responsive columns */
  @media screen and (max-width: 599px) and (min-width: 0px) {
    .column {
      width: 100%;
      display: block;
      margin-bottom: 20px;
    }
    #d2{
      width: 100%;
      height: auto;
     }
  }

  @media screen and (max-width: 999px) and (min-width: 600px) {
    .column {
      width: 50%;
      display: block;
      margin-bottom: 20px;
    }
    #d2{
      width: 100%;
      height: auto;
     }
  }

  @media screen and (min-width: 1000px) {
    .column {
      width: 25%;
      display: block;
      margin-bottom: 20px;
      max-height:500px ;
    }

    #d2{
      width: 100%;
      max-height: 150px;
     }
  }

 /* Responsive columns 2 */
  @media screen and (max-width: 599px) and (min-width: 0px) {
    .column1 {
      width: 100%;
      display: block;
      margin-bottom: 20px;
    }
  }

  @media screen and (max-width: 999px) and (min-width: 600px) {
    .column1 {
      width: 100%;
      display: block;
      margin-bottom: 20px;
    }
  }

  @media screen and (min-width: 1000px) {
    .column1 {
      width: 100%;
      display: block;
      margin-bottom: 20px;
    }
  }
  
  /* Style the counter cards 2 */
  .card1 {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
    margin: 5px;
    text-align: center;
    background-color: #f1f1f1;
    border-radius: 10px;
  }

  
  /* Style the counter cards */
  .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
    margin: 5px;
    text-align: center;
    background-color: #f1f1f1;
    border-radius: 10px;
    max-height: 500px;
  }

.titulo{
text-align: center;
}

.caixa{
    text-align: center;
     display: block;
}

.conteiner{
    background-color: cornsilk;
    margin: 5px;
    border: 2px solid;
    display: inline-block;
}
h1{

  font-family: Script Font;
  font-size: 40px;
}


